Better ListView Class Reference |

# BetterListViewInvalidationInfo Inequality Operator

Test whether the two BetterListViewInvalidationInfo object are different.

public static bool operator !=(
BetterListViewInvalidationInfo invalidationInfoA,
BetterListViewInvalidationInfo invalidationInfoB
);

#### Parameters

invalidationInfoA
  first BetterListViewInvalidationInfo object
invalidationInfoB
  second BetterListViewInvalidationInfo object

#### Return Value

the two BetterListViewInvalidationInfo object are different

#### See Also

BetterListViewInvalidationInfo Class | ComponentOwl.BetterListView Namespace